BODY {

	FONT-SIZE: 73%; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; BACKGROUND: url(/images/bg.jpg)

}

A IMG {

	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none

}

A:link {

	COLOR: #3d201a; TEXT-DECORATION: none

}

#navEZPagesTOC UL LI A {

	COLOR: #3d201a; TEXT-DECORATION: none

}

#mainAH1warpper{ width:100%; margin: auto;}

#main{width:1190px; margin: auto};



#content .content {

    border: 1px solid #EEEEEE;

    margin-bottom: 20px;

    overflow: auto;

    padding: 10px;

}

.buttons {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #EEEEEE;

    margin-bottom: 20px;

    overflow: auto;

    padding: 6px;

}

h1, .welcome {

    color: #636E75;

    font-size: 32px;

    font-weight: normal;

    margin-bottom: 20px;

    margin-top: 0;

    text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);

}

.buttons .right{ float:right; text-align:right}

#content .content {

	padding: 10px;

	overflow: auto;

	margin-bottom: 20px;

	border: 1px solid #EEEEEE;

}

#content .content .left {

	float: left;

	width: 49%;

}

#content .content .right {

	float: right;

	width: 49%;

}

.breadcrumb {

    color: #CCCCCC;

    margin-bottom: 10px;

}

a.button, input.button {

    background: none repeat scroll 0 0 #F18200;

    border: 1px solid #DE5400;

    color: #FFFFFF;

    cursor: pointer;

    font: bold 12px arial,sans-serif !important;

    height: auto;

    overflow: visible;

    padding: 1px 8px;

    text-align: center;

    vertical-align: middle;

    width: auto;

}

.price-old{ color:#999999; text-decoration:line-through}

.price-new{ color:#990000; font-weight:bold}

A:visited {

	COLOR: #3d201a; TEXT-DECORATION: none

}

.required{ color:#990000}

A:hover {

	COLOR: #3d201a; TEXT-DECORATION: underline

}

#navEZPagesTOC UL LI A:hover {

	COLOR: #3d201a; TEXT-DECORATION: underline

}

#navMain UL LI A:hover {

	COLOR: #3d201a; TEXT-DECORATION: underline

}

#navCatTabs UL LI A:hover {

	COLOR: #3d201a; TEXT-DECORATION: underline

}

#navSupp UL LI A:hover {

	COLOR: #eeeeee; TEXT-DECORATION: underline

}

A:active {

	COLOR: #0000ff

}

H1 {

	FONT-SIZE: 1.5em; COLOR: #9a9a9a

}

H2 {

	FONT-SIZE: 1.4em

}

H3 {

	FONT-SIZE: 1.3em

}

H4 {

	FONT-SIZE: 1.1em

}

H5 {

	FONT-SIZE: 1.1em

}

H6 {

	FONT-SIZE: 1.1em

}

LABEL {

	FONT-SIZE: 1.1em

}

H4.optionName {

	FONT-SIZE: 1.1em

}

LEGEND {

	FONT-SIZE: 1.1em

}

ADDRESS {

	FONT-SIZE: 1.1em

}

.sideBoxContent {

	FONT-SIZE: 1.1em

}

.larger {

	FONT-SIZE: 1.1em

}

.biggerText {

	FONT-SIZE: 1.2em

}

H1 {

	MARGIN: 0.3em 0px

}

H2 {

	MARGIN: 0.3em 0px

}

H3 {

	MARGIN: 0.3em 0px

}

H4 {

	MARGIN: 0.3em 0px

}

H5 {

	MARGIN: 0.3em 0px

}

H6 {

	MARGIN: 0.3em 0px

}

CODE {

	FONT-SIZE: 1em; FONT-FAMILY: arial, verdana, helvetica, sans-serif

}

FORM {

	DISPLAY: inline; FONT-SIZE: 1em

}

SELECT {

	DISPLAY: inline; FONT-SIZE: 1em

}

INPUT {

	DISPLAY: inline; FONT-SIZE: 1em

}

#search_input {

	BORDER-RIGHT: #ff7634 1px solid; BORDER-TOP: #ff7634 1px solid; BACKGROUND: #e4fef5; BORDER-LEFT: #ff7634 1px solid; WIDTH: 173px; BORDER-BOTTOM: #ff7634 1px solid

}

TEXTAREA {

	DISPLAY: block; MARGIN: auto; WIDTH: 95%

}

INPUT:focus {

	BACKGROUND: #e4fef5

}

SELECT:focus {

	BACKGROUND: #e4fef5

}

TEXTAREA:focus {

	BACKGROUND: #e4fef5

}

FIELDSET {

	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; MARGIN: 0.5em 0em; BORDER-LEFT: #e4e4e4 1px solid; PADDING-TOP: 0.5em; BORDER-BOTTOM: #e4e4e4 1px solid

}

LEGEND {

	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.3em; COLOR: black; PADDING-TOP: 0.3em

}

LABEL {

	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.2em

}

H4.optionName {

	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.2em

}

LABEL.checkboxLabel {

	MARGIN: 0.5em 0.3em

}

LABEL.radioButtonLabel {

	MARGIN: 0.5em 0.3em

}

#logo {

	FLOAT: left

}

.centerBoxContents {

	FLOAT: left

}

.specialsListBoxContents {

	FLOAT: left

}

.categoryListBoxContents {

	FLOAT: left

}

.centerBoxContentsAlsoPurch {

	FLOAT: left

}

.attribImg {

	FLOAT: left

}

LABEL.inputLabel {

	FLOAT: left; WIDTH: 9em

}

LABEL.inputLabelPayment {

	PADDING-LEFT: 2.5em; FLOAT: left; WIDTH: 14em

}

LABEL.selectLabel {

	FLOAT: left; WIDTH: 11em

}

LABEL.switchedLabel {

	FLOAT: left; WIDTH: 11em

}

LABEL.uploadsLabel {

	FLOAT: left; WIDTH: 11em

}

#checkoutPayment LABEL.radioButtonLabel {

	FONT-WEIGHT: bold

}

P {

	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

ADDRESS {

	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

ADDRESS {

	FONT-STYLE: normal

}

.clearBoth {

	CLEAR: both

}

HR {

	MARGIN-TOP: 0.5em; BORDER-TOP-STYLE: none; BORDER-BOTTOM: #9a9a9a 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px

}

.messageStackWarning {

	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 0.2em; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; BORDER-LEFT: #dadada 1px solid; LINE-HEIGHT: 1.8em; PADDING-TOP: 0.2em; BORDER-BOTTOM: #dadada 1px solid

}

.messageStackError {

	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 0.2em; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; BORDER-LEFT: #dadada 1px solid; LINE-HEIGHT: 1.8em; PADDING-TOP: 0.2em; BORDER-BOTTOM: #dadada 1px solid

}

.messageStackSuccess {

	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 0.2em; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; BORDER-LEFT: #dadada 1px solid; LINE-HEIGHT: 1.8em; PADDING-TOP: 0.2em; BORDER-BOTTOM: #dadada 1px solid

}

.messageStackCaution {

	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 0.2em; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; BORDER-LEFT: #dadada 1px solid; LINE-HEIGHT: 1.8em; PADDING-TOP: 0.2em; BORDER-BOTTOM: #dadada 1px solid

}

.messageStackWarning {

	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000

}

.messageStackError {

	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000

}

.messageStackSuccess {

	COLOR: #000000; BACKGROUND-COLOR: #99ff99

}

.messageStackCaution {

	COLOR: #000000; BACKGROUND-COLOR: #ffff66

}

.productGeneral {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0em

}

.imgLink {

	FONT-SIZE: 0.1em; COLOR: #ffffff; HEIGHT: 0.1em

}

#mainWrapper {

	BACKGROUND: url(../images/bg.gif); VERTICAL-ALIGN: top; WIDTH: 1000px; TEXT-ALIGN: left

}

#cartBoxListWrapper {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em

}

#ezPageBoxList {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em

}

#cartBoxListWrapper UL {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em

}

#ezPageBoxList UL {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em

}

#mainWrapper {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em

}

#popupAdditionalImage {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em

}

#popupImage {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em

}

#contentMainWrapper {

	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0em; MARGIN: 0em 0px; PADDING-TOP: 0em

}

#headerWrapper {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em; BACKGROUND-COLOR: #604f46

}

#topBarWrap {

	BACKGROUND: url(../images/bg.gif); MARGIN: auto; WIDTH: 1000px

}

#topBar {

	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0em; MARGIN: auto; COLOR: #2c2c2c; PADDING-TOP: 0em; HEIGHT: 116px

}

.topBox {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: left; PADDING-BOTTOM: 0em; PADDING-TOP: 0em; BACKGROUND-COLOR: #160100

}

.search_header {

	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; COLOR: #d0bfab; PADDING-TOP: 0px; HEIGHT: 39px

}

.search_header INPUT[type=image] {

	

}

.search_header INPUT[type=text] {

	

}

.itemTitle {

	FONT-SIZE: 1em

}

.search_header IMG {

	VERTICAL-ALIGN: middle

}

#nav_header {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/logo.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 248px; PADDING-TOP: 0px; HEIGHT: 116px; TEXT-ALIGN: right

}

#lang_header {

	BORDER-RIGHT: #9a9a9a 1px solid; PADDING-LEFT: 2em

}

#currency_header {

	WIDTH: 470px; HEIGHT: 116px

}

#cart_header {

	BACKGROUND: url(../images/livehelp.gif); WIDTH: 254px; HEIGHT: 116px

}

#logoWrap {

	

}

#logo {

	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0em; PADDING-TOP: 0em; HEIGHT: 39px

}

.searchBox {

	BACKGROUND: url(../images/search.gif) #ffa163 no-repeat 192px 8px; FLOAT: left; WIDTH: 254px; HEIGHT: 39px

}

#topLinks {

	BACKGROUND: #000000; FLOAT: right; MARGIN: 0em auto; WIDTH: 100%

}

#navColumnOneWrapper {

	MARGIN: auto

}

#navColumnTwoWrapper {

	MARGIN: auto

}

#mainWrapper {

	MARGIN: auto

}

#navColumnOneWrapper {

	

}

#navColumnTwoWrapper {

	

}

#tagline {

	FONT-SIZE: 1.8em; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-ALIGN: center

}

#sendSpendWrapper {

	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; FLOAT: right; MARGIN: 0em 0em 1em 1em; BORDER-LEFT: #cacaca 1px solid; BORDER-BOTTOM: #cacaca 1px solid

}

.floatingBox {

	MARGIN: 0px; WIDTH: 47%

}

#accountLinksWrapper {

	MARGIN: 0px; WIDTH: 47%

}

#sendSpendWrapper {

	MARGIN: 0px; WIDTH: 47%

}

#checkoutShipto {

	MARGIN: 0px; WIDTH: 47%

}

#checkoutBillto {

	MARGIN: 0px; WIDTH: 47%

}

#navEZPagesTOCWrapper {

	MARGIN: 0px; WIDTH: 47%

}

.wrapperAttribsOptions {

	MARGIN: 0.3em 0em

}

.navSplitPagesResult {

	BORDER-RIGHT: #eaeaea 1px solid; PADDING-RIGHT: 0.8em; BORDER-TOP: #eaeaea 1px solid; PADDING-LEFT: 0.8em; PADDING-BOTTOM: 0.2em; BORDER-LEFT: #eaeaea 1px solid; PADDING-TOP: 0.2em; BORDER-BOTTOM: #eaeaea 1px solid

}

.navSplitPagesLinks {

	

}

.navNextPrevCounter {

	FONT-SIZE: 0.9em; MARGIN: 0em

}

.navNextPrevList {

	PADDING-RIGHT: 0em; DISPLAY: inline; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0px; PADDING-TOP: 0em; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none

}

#navSuppWrapper {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; BACKGROUND: url(../images/bg_2.gif); PADDING-BOTTOM: 0em; MARGIN: auto; WIDTH: 1000px; COLOR: #6a6a6a; PADDING-TOP: 0em; HEIGHT: 135px

}

#navCatTabsWrapper {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; BACKGROUND: url(../images/bg_2.gif); PADDING-BOTTOM: 0em; MARGIN: auto; WIDTH: 1000px; COLOR: #6a6a6a; PADDING-TOP: 0em; HEIGHT: 135px

}

#navSupp {

	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0em; MARGIN: 0em 0px; PADDING-TOP: 0em

}

#payments {

	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0em; WIDTH: 704px; PADDING-TOP: 0em; HEIGHT: 135px; BACKGROUND-COLOR: #160100; TEXT-ALIGN: center

}

#bottomAd {

	FLOAT: left; WIDTH: 248px; HEIGHT: 135px; BACKGROUND-COLOR: #160100

}

#bottomNav {

	HEIGHT: 135px; BACKGROUND-COLOR: #160100

}

#bottomNav A {

	COLOR: #797979; TEXT-DECORATION: underline

}

#bottomNav A:visited {

	COLOR: #797979; TEXT-DECORATION: underline

}

#navCatTabsWrapper {

	BACKGROUND-IMAGE: none; COLOR: #797979; BACKGROUND-COLOR: #ffffff

}

#navMain UL {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.5em; LIST-STYLE-TYPE: none; TEXT-ALIGN: center

}

#navSupp UL {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.5em; LIST-STYLE-TYPE: none; TEXT-ALIGN: center

}

#navCatTabs UL {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.5em; LIST-STYLE-TYPE: none; TEXT-ALIGN: center

}

#navMain UL LI {

	DISPLAY: inline

}

#navSupp UL LI {

	DISPLAY: inline

}

#navCatTabs UL LI {

	DISPLAY: inline

}

#navMain UL LI A {

	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0em; MARGIN: 0px; COLOR: #6a6a6a; PADDING-TOP: 0em; WHITE-SPACE: nowrap; TEXT-DECORATION: none

}

#navSupp UL LI A {

	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0em; MARGIN: 0px; COLOR: #6a6a6a; PADDING-TOP: 0em; WHITE-SPACE: nowrap; TEXT-DECORATION: none

}

#navSupp UL LI A:visited {

	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0em; MARGIN: 0px; COLOR: #6a6a6a; PADDING-TOP: 0em; WHITE-SPACE: nowrap; TEXT-DECORATION: none

}

#navCatTabs UL LI A {

	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0em; MARGIN: 0px; COLOR: #6a6a6a; PADDING-TOP: 0em; WHITE-SPACE: nowrap; TEXT-DECORATION: none

}

#navSupp UL LI A:hover {

	COLOR: #6a6a6a; TEXT-DECORATION: underline

}

#navCatTabs UL LI A {

	COLOR: #9a9a9a

}

#navEZPagesTOCWrapper {

	BORDER-RIGHT: #9a9a9a 1px solid; BORDER-TOP: #9a9a9a 1px solid; FONT-WEIGHT: bold; FLOAT: right; BORDER-LEFT: #9a9a9a 1px solid; BORDER-BOTTOM: #9a9a9a 1px solid; HEIGHT: 1%

}

#navEZPagesTOC UL {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.5em; LIST-STYLE-TYPE: none

}

#navEZPagesTOC UL LI {

	WHITE-SPACE: nowrap

}

#navEZPagesTOC UL LI A {

	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0em; MARGIN: 0px; PADDING-TOP: 0em

}

#navCategoryIcon {

	MARGIN: 0.5em

}

.buttonRow {

	MARGIN: 0.5em

}

#indexProductListCatDescription {

	MARGIN: 0.5em

}

#navMainSearch {

	FLOAT: right

}

#navBreadCrumb {

	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.8em; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0.5em; MARGIN: 0em; PADDING-TOP: 0.4em

}

#navEZPagesTop {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0.5em; FONT-SIZE: 1.3em; PADDING-BOTTOM: 0.1em; MARGIN: 0px; WORD-SPACING: -1px; TEXT-TRANSFORM: uppercase; WIDTH: 709px; COLOR: #d0bfab; PADDING-TOP: 0.8em; HEIGHT: 25px

}

#navEZPagesTop A:link {

	PADDING-RIGHT: 1em; PADDING-LEFT: 0.8em; PADDING-BOTTOM: 0px; COLOR: #d0bfab; PADDING-TOP: 0px

}

#navEZPagesTop A:visited {

	PADDING-RIGHT: 1em; PADDING-LEFT: 0.8em; PADDING-BOTTOM: 0px; COLOR: #d0bfab; PADDING-TOP: 0px

}

#navEZPagesTop A:hover {

	TEXT-DECORATION: underline

}

#navColumnOne {

	BACKGROUND-COLOR: transparent

}

#navColumnTwo {

	BACKGROUND-COLOR: transparent

}

#contentColumnMain {

	VERTICAL-ALIGN: top

}

#navColumnOne {

	VERTICAL-ALIGN: top

}

#navColumnTwo {

	VERTICAL-ALIGN: top

}

.centerBoxContents {

	VERTICAL-ALIGN: top

}

.specialsListBoxContents {

	VERTICAL-ALIGN: top

}

.categoryListBoxContents {

	VERTICAL-ALIGN: top

}

.additionalImages {

	VERTICAL-ALIGN: top

}

.centerBoxContentsSpecials {

	VERTICAL-ALIGN: top

}

.centerBoxContentsAlsoPurch {

	VERTICAL-ALIGN: top

}

.centerBoxContentsFeatured {

	VERTICAL-ALIGN: top

}

.centerBoxContentsNew {

	VERTICAL-ALIGN: top

}

.alert {

	VERTICAL-ALIGN: top

}

#productDescription {

	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

.shippingEstimatorWrapper {

	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

.alert {

	MARGIN-LEFT: 0.5em; COLOR: #ff0000

}

.advisory {

	

}

.important {

	FONT-WEIGHT: bold

}

.notice {

	

}

.rating {

	

}

.gvBal {

	FLOAT: right

}

#bannerTwo {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px

}

#bannerThree {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px

}

#bannerFour {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px

}

#bannerFive {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px

}

#bannerSix {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px

}

#bannerOne {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.5em 0px 0px; PADDING-TOP: 0px

}

.banners IMG {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px

}

.smallText {

	FONT-SIZE: 0.9em

}

#siteinfoLegal {

	FONT-SIZE: 0.9em

}

#siteinfoCredits {

	FONT-SIZE: 0.9em

}

#siteinfoStatus {

	FONT-SIZE: 0.9em

}

#siteinfoIP {

	FONT-SIZE: 0.9em

}

#cartAdd {

	PADDING-RIGHT: 0em; BORDER-TOP: #eaeaea 1px solid; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 1em; MARGIN: 0em; PADDING-TOP: 1em; BORDER-BOTTOM: #dedede 1px solid; TEXT-ALIGN: left

}

.tableHeading TH {

	BORDER-BOTTOM: #dadada 1px solid; BACKGROUND-COLOR: #ffffff

}

.tableHeading {

	

}

#cartSubTotal {

	

}

#cartSubTotal {

	PADDING-RIGHT: 2.5em; BORDER-TOP: #dadada 1px solid; FONT-WEIGHT: bold; LINE-HEIGHT: 2.2em; TEXT-ALIGN: right

}

#scUnitHeading {

	PADDING-RIGHT: 0.3em; TEXT-ALIGN: right

}

#scTotalHeading {

	PADDING-RIGHT: 0.3em; TEXT-ALIGN: right

}

.tableRow {

	HEIGHT: 2.2em

}

.tableHeading {

	HEIGHT: 2.2em

}

#cartSubTotal {

	HEIGHT: 2.2em

}

.cartProductDisplay {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

.cartUnitDisplay {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

.cartTotalDisplay {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

.cartRemoveItemDisplay {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

.cartQuantityUpdate {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

.cartQuantity {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

#cartInstructionsDisplay {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

.cartTotalsDisplay {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

.cartUnitDisplay {

	PADDING-RIGHT: 0.2em; TEXT-ALIGN: right

}

.cartTotalDisplay {

	PADDING-RIGHT: 0.2em; TEXT-ALIGN: right

}

#scUpdateQuantity {

	WIDTH: 2em

}

.cartQuantity {

	WIDTH: 4.7em

}

.cartNewItem {

	COLOR: #33cc33; POSITION: relative

}

.cartOldItem {

	COLOR: #660099; POSITION: relative

}

.cartBoxTotal {

	FONT-WEIGHT: bold; TEXT-ALIGN: right

}

.cartRemoveItemDisplay {

	WIDTH: 3.5em

}

.cartAttribsList {

	MARGIN-LEFT: 1em

}

#mediaManager {

	BORDER-RIGHT: #003d00 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #003d00 1px solid; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; MARGIN: 0.2em; BORDER-LEFT: #003d00 1px solid; WIDTH: 50%; PADDING-TOP: 0.5em; BORDER-BOTTOM: #003d00 1px solid; BACKGROUND-COLOR: #e4fef5

}

.mediaTitle {

	FLOAT: left

}

.mediaTypeLink {

	FLOAT: right

}

.normalprice {

	TEXT-DECORATION: line-through

}

.productSpecialPriceSale {

	TEXT-DECORATION: line-through

}

.productSpecialPrice {

	FONT-SIZE: 1.1em; COLOR: #ff4800

}

.productSpecialPriceSale {

	FONT-SIZE: 1.1em; COLOR: #ff4800

}

.productPriceDiscount {

	FONT-SIZE: 1.1em; COLOR: #ff4800

}

.productSalePrice {

	FONT-SIZE: 1.1em; COLOR: #ff4800

}

.orderHistList {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.2em; MARGIN: 1em; PADDING-TOP: 0.2em; LIST-STYLE-TYPE: none

}

#cartBoxListWrapper UL {

	LIST-STYLE-TYPE: none

}

#ezPageBoxList UL {

	LIST-STYLE-TYPE: none

}

#cartBoxListWrapper LI {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.2em; MARGIN: 0px; PADDING-TOP: 0.2em

}

#ezPageBoxList LI {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.2em; MARGIN: 0px; PADDING-TOP: 0.2em

}

.cartBoxTotal {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.2em; MARGIN: 0px; PADDING-TOP: 0.2em

}

#cartBoxEmpty {

	FONT-WEIGHT: bold

}

#cartBoxVoucherBalance {

	FONT-WEIGHT: bold

}

.totalBox {

	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; WIDTH: 5.5em; PADDING-TOP: 0.2em; TEXT-ALIGN: right

}

.lineTitle {

	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em; TEXT-ALIGN: right

}

.amount {

	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em; TEXT-ALIGN: right

}

.amount {

	WIDTH: 5.5em

}

#productMainImage {

	MARGIN: 0em 1em 1em 0em

}

#reviewsInfoDefaultProductImage {

	MARGIN: 0em 1em 1em 0em

}

#productReviewsDefaultProductImage {

	MARGIN: 0em 1em 1em 0em

}

#reviewWriteMainImage {

	MARGIN: 0em 1em 1em 0em

}

.categoryIcon A {

	FONT-SIZE: 0em; COLOR: #ffffff; HEIGHT: 0em

}

#cartImage {

	MARGIN: 0.5em 1em

}

.attribImg {

	MARGIN: 0.3em 0em; WIDTH: 20%

}

.attributesComments {

	

}

.centerBoxContents {

	MARGIN: 1em 0em

}

.specialsListBoxContents {

	MARGIN: 1em 0em

}

.additionalImages {

	MARGIN: 1em 0em

}

.centerBoxContentsSpecials {

	MARGIN: 1em 0em

}

.centerBoxContentsAlsoPurch {

	MARGIN: 1em 0em

}

.centerBoxContentsFeatured {

	MARGIN: 1em 0em

}

.centerBoxContentsNew {

	MARGIN: 1em 0em

}

.centerBoxWrapper {

	MARGIN: 0em; BORDER-BOTTOM: #e9e9e9 1px solid; HEIGHT: 1%

}

H2.centerBoxHeading {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0em; COLOR: #362c27; PADDING-TOP: 0em; HEIGHT: 0.8em

}

.columnLeft {

	

}

H3.leftBoxHeading {

	FONT-SIZE: 1.1em; COLOR: #ffffff

}

H3.leftBoxHeading A {

	FONT-SIZE: 1.1em; COLOR: #ffffff

}

H3.rightBoxHeading {

	FONT-SIZE: 1.1em; COLOR: #ffffff

}

H3.rightBoxHeading A {

	FONT-SIZE: 1.1em; COLOR: #ffffff

}

.leftBoxHeading {

	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0.7em; MARGIN: 0em; PADDING-TOP: 0.5em

}

.rightBoxHeading {

	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0.7em; MARGIN: 0em; PADDING-TOP: 0.5em

}

.centerBoxHeading {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em

}

#categoriesHeading {

	PADDING-RIGHT: 1.9em; PADDING-LEFT: 1.9em; FONT-SIZE: 14px; PADDING-BOTTOM: 0em; COLOR: #362c27; PADDING-TOP: 0.5em; BORDER-BOTTOM: #dadada 1px solid; HEIGHT: 22px

}

#whosonlineHeading {

	PADDING-RIGHT: 1.9em; PADDING-LEFT: 1.9em; FONT-SIZE: 14px; PADDING-BOTTOM: 0em; COLOR: #362c27; PADDING-TOP: 0.5em; BORDER-BOTTOM: #dadada 1px solid; HEIGHT: 22px

}

#currenciesHeading {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-SIZE: 1px; PADDING-BOTTOM: 0em; COLOR: #eee7df; PADDING-TOP: 0em; HEIGHT: 10px

}

#whatsnewHeading {

	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.4em

}

#manufacturersHeading {

	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.4em

}

#musicgenresHeading {

	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.4em

}

#recordcompaniesHeading {

	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.4em

}

#searchHeading {

	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.4em

}

#search-headerHeading {

	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.4em

}

#shoppingcartHeading {

	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.4em

}

#bestsellersHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#reviewsHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#featuredHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#informationHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#moreinformationHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#ezpagesHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#specialsHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#languagesHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#whosonlineHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#productnotificationsHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#tellafriendHeading {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; FONT-SIZE: 1.1em; BACKGROUND: #eee7df repeat-x; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; HEIGHT: 18px

}

#bestsellersHeading {

	PADDING-RIGHT: 1.9em; PADDING-LEFT: 1.9em; FONT-SIZE: 14px; PADDING-BOTTOM: 0em; COLOR: #362c27; PADDING-TOP: 0.5em; BORDER-BOTTOM: #dadada 1px solid; HEIGHT: 22px

}

#bestsellersContent {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em

}

#siteinfoLegal A {

	COLOR: #ffffff

}

#bannerboxallHeading {

	FONT-SIZE: 0.1em; COLOR: #eee7df; HEIGHT: 1px

}

#categories UL {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none

}

.category-top LI {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #eee7df; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px

}

LI.category-top A {

	PADDING-RIGHT: 2.1em; DISPLAY: block; PADDING-LEFT: 2.1em; BACKGROUND: #eee7df; PADDING-BOTTOM: 0.2em; MARGIN: 0px; COLOR: #604f46; PADDING-TOP: 0.2em; HEIGHT: 14px

}

LI.category-products A {

	PADDING-RIGHT: 2.1em; DISPLAY: block; PADDING-LEFT: 2.1em; BACKGROUND: #eee7df; PADDING-BOTTOM: 0.2em; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0.2em; HEIGHT: 14px

}

LI.category-top A:hover {

	BACKGROUND: #ddcfbf; COLOR: #4d3f38

}

LI.category-products A:hover {

	BACKGROUND: #ddcfbf; COLOR: #4d3f38

}

#categoriesContent {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 2px

}

#bestsellersContent {

	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #3d201a; PADDING-TOP: 5px

}

#indexDefaultMainContent {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #3d201a; PADDING-TOP: 0px

}

#informationContent A:link {

	COLOR: #3d201a

}

#informationContent A:visited {

	COLOR: #3d201a

}

#bestsellersContent {

	COLOR: #3d201a

}

#bestsellersContent A:link {

	COLOR: #3d201a

}

#bestsellersContent A:visited {

	COLOR: #3d201a

}

#extralinks {

	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em

}

.leftBoxContainer {

	MARGIN: 0px

}

.rightBoxContainer {

	MARGIN: 0px

}

.sideBoxContent {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em; BACKGROUND-COLOR: #eee7df

}

#whosonlineContent {

	PADDING-RIGHT: 2.4em; PADDING-LEFT: 2.4em; PADDING-BOTTOM: 1em; PADDING-TOP: 0em

}

H3.leftBoxHeading A:hover {

	COLOR: #ffff33; TEXT-DECORATION: none

}

H3.rightBoxHeading A:hover {

	COLOR: #ffff33; TEXT-DECORATION: none

}

.rightBoxHeading A:visited {

	COLOR: #ffffff

}

.leftBoxHeading A:visited {

	COLOR: #ffffff

}

.centerBoxHeading A:visited {

	COLOR: #ffffff

}

.TH {

	TEXT-ALIGN: center

}

#cartEmptyText {

	TEXT-ALIGN: center

}

#cartBoxGVButton {

	TEXT-ALIGN: center

}

#cartBoxEmpty {

	TEXT-ALIGN: center

}

#cartBoxVoucherBalance {

	TEXT-ALIGN: center

}

#navCatTabsWrapper {

	TEXT-ALIGN: center

}

#navEZPageNextPrev {

	TEXT-ALIGN: center

}

#bannerOne {

	TEXT-ALIGN: center

}

#bannerTwo {

	TEXT-ALIGN: center

}

#bannerThree {

	TEXT-ALIGN: center

}

#bannerFour {

	TEXT-ALIGN: center

}

#bannerFive {

	TEXT-ALIGN: center

}

#bannerSix {

	TEXT-ALIGN: center

}

#siteinfoLegal {

	TEXT-ALIGN: center

}

#siteinfoCredits {

	TEXT-ALIGN: center

}

#siteinfoStatus {

	TEXT-ALIGN: center

}

#siteinfoIP {

	TEXT-ALIGN: center

}

.center {

	TEXT-ALIGN: center

}

.cartRemoveItemDisplay {

	TEXT-ALIGN: center

}

.cartQuantityUpdate {

	TEXT-ALIGN: center

}

.cartQuantity {

	TEXT-ALIGN: center

}

.cartTotalsDisplay {

	TEXT-ALIGN: center

}

#cartBoxGVBalance {

	TEXT-ALIGN: center

}

.productListing-data {

	TEXT-ALIGN: center

}

.accountQuantityDisplay {

	TEXT-ALIGN: center

}

.ratingRow {

	TEXT-ALIGN: left

}

LABEL#textAreaReviews {

	TEXT-ALIGN: center

}

#productMainImage {

	TEXT-ALIGN: center

}

#reviewsInfoDefaultProductImage {

	TEXT-ALIGN: center

}

#productReviewsDefaultProductImage {

	TEXT-ALIGN: center

}

#reviewWriteMainImage {

	TEXT-ALIGN: center

}

.centerBoxContents {

	TEXT-ALIGN: center

}

.specialsListBoxContents {

	TEXT-ALIGN: center

}

.additionalImages {

	TEXT-ALIGN: center

}

.centerBoxContentsSpecials {

	TEXT-ALIGN: center

}

.centerBoxContentsAlsoPurch {

	TEXT-ALIGN: center

}

.centerBoxContentsFeatured {

	TEXT-ALIGN: center

}

.centerBoxContentsNew {

	TEXT-ALIGN: center

}

.gvBal {

	TEXT-ALIGN: center

}

.attribImg {

	TEXT-ALIGN: center

}

.categoryListBoxContents {

	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0.4em; PADDING-TOP: 0.4em; BORDER-BOTTOM: #dadada 1px solid; TEXT-ALIGN: left

}

#currenciesContent {

	PADDING-RIGHT: 2.3em; PADDING-LEFT: 2.3em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em; TEXT-ALIGN: left

}

.LivehelpContent {

	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BACKGROUND-COLOR: #e7dfe3; TEXT-ALIGN: center

}

#bestsellers .wrapper {

	MARGIN: 0em 0em 0em 1.5em

}

#bestsellers OL {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 1.1em; PADDING-TOP: 0px

}

#bestsellers LI {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.3em 0em; PADDING-TOP: 0px

}

.ic {

	DISPLAY: none

}

#bannerboxHeading {

	FONT-SIZE: 0em; COLOR: #f3f3f3; HEIGHT: 0px; BACKGROUND-COLOR: #f3f3f3

}

#bannerbox2Heading {

	FONT-SIZE: 0em; COLOR: #e4e4e4; HEIGHT: 0px; BACKGROUND-COLOR: #e4e4e4

}

#upProductsHeading {

	TEXT-ALIGN: left

}

#upDateHeading {

	TEXT-ALIGN: right

}

A.category-top {

	COLOR: #008000; TEXT-DECORATION: none

}

A.category-top:visited {

	COLOR: #008000; TEXT-DECORATION: none

}

A.category-links {

	FONT-WEIGHT: bold; COLOR: #333333

}

A.category-links:visited {

	FONT-WEIGHT: bold; COLOR: #333333

}

A.category-subs {

	COLOR: #ff0000; TEXT-DECORATION: none

}

A.category-products {

	COLOR: #ff0000; TEXT-DECORATION: none

}

A.category-subs:visited {

	COLOR: #ff0000; TEXT-DECORATION: none

}

A.category-products:visited {

	COLOR: #ff0000; TEXT-DECORATION: none

}

SPAN.category-subs-parent {

	FONT-WEIGHT: bold

}

SPAN.category-subs-selected {

	

}

.back {

	FLOAT: left

}

.forward {

	FLOAT: right

}

#shoppingCartDefault #PPECbutton {

	FLOAT: right

}

.bold {

	FONT-WEIGHT: bold

}

.rowOdd {

	VERTICAL-ALIGN: top; HEIGHT: 1.5em; BACKGROUND-COLOR: #e8e8e8

}

.rowEven {

	VERTICAL-ALIGN: top; HEIGHT: 1.5em; BACKGROUND-COLOR: #ffffff

}

.hiddenField {

	DISPLAY: none

}

.visibleField {

	DISPLAY: inline

}

CAPTION {

	

}

#myAccountGen LI {

	MARGIN: 0px

}

#myAccountNotify LI {

	MARGIN: 0px

}

.accountTotalDisplay {

	WIDTH: 20%; TEXT-ALIGN: right

}

.accountTaxDisplay {

	WIDTH: 20%; TEXT-ALIGN: right

}

.accountQuantityDisplay {

	VERTICAL-ALIGN: top; WIDTH: 10%

}

TR.tableHeading {

	HEIGHT: 2em; BACKGROUND-COLOR: #cacaca

}

.productListing-rowheading {

	BACKGROUND-IMAGE: url(../images/centerBoxHeadingbg.gif); COLOR: #000000; HEIGHT: 25px

}

#siteMapList {

	FLOAT: right; WIDTH: 90%

}

.ratingRow {

	MARGIN: 1em 0em 1.5em

}

LABEL#textAreaReviews {

	FONT-WEIGHT: normal; MARGIN: 1em 0em

}

#popupShippingEstimator {

	BACKGROUND-COLOR: #ffffff

}

#popupSearchHelp {

	BACKGROUND-COLOR: #ffffff

}

#popupAdditionalImage {

	BACKGROUND-COLOR: #ffffff

}

#popupImage {

	BACKGROUND-COLOR: #ffffff

}

#popupCVVHelp {

	BACKGROUND-COLOR: #ffffff

}

#popupCouponHelp {

	BACKGROUND-COLOR: #ffffff

}

#popupAtrribsQuantityPricesHelp {

	BACKGROUND-COLOR: #ffffff

}

#infoShoppingCart {

	BACKGROUND-COLOR: #ffffff

}

.information {

	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 150%; PADDING-TOP: 10px

}

#shoppingcartBody #shippingEstimatorContent {

	CLEAR: both

}

.seDisplayedAddressLabel {

	BACKGROUND-COLOR: #85c285; TEXT-ALIGN: center

}

.seDisplayedAddressInfo {

	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; TEXT-ALIGN: center

}

#seShipTo {

	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em

}

#indexDefaultHeading H1 {

	HEIGHT: 0.1em

}

#trailimageid {

	Z-INDEX: 1000; LEFT: 0px; VISIBILITY: hidden; WIDTH: 220px; POSITION: absolute; TOP: 0px; HEIGHT: 0px

}

#trailimageid DIV {

	BORDER-RIGHT: #888 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #888 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #888 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #888 1px solid; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center

}

#trailimageid H1 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 2px; TEXT-ALIGN: left

}

#trailimageid IMG {

	MARGIN: 2px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none

}

.centerBoxContentsFeatured {

	FONT-WEIGHT: bold

}

.centerBoxContentsSpecials {

	FONT-WEIGHT: bold

}

#productAttributes {

	MARGIN-RIGHT: 30px; TEXT-ALIGN: right

}

#attribsOptionsText {

	PADDING-RIGHT: 80px; COLOR: #ee8e00

}

#productDetailsList {

	

}

#cartAdd {

	PADDING-RIGHT: 30px; TEXT-ALIGN: right

}

#productTellFriendLink {

	PADDING-RIGHT: 20px

}

#ezPageMenu {

	HEIGHT: 39px

}

.searchBox {

	FLOAT: right; WIDTH: 255px

}

#ezPageMenu {

	FLOAT: right

}

.searchBox FORM {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px

}

#topBar {

	HEIGHT: 116px

}

#currency_header {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../../images/banners/topbanner1.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; HEIGHT: 116px

}

#indexDefault {

	

}

#navColumnOne {

	PADDING-RIGHT: 0px; MARGIN-RIGHT: 0px

}

#navColumnOneWrapper {

	PADDING-RIGHT: 0px; MARGIN-RIGHT: 0px

}

#contentMainWrapper {

	PADDING-RIGHT: 0px; MARGIN-RIGHT: 0px

}







.alsebase{ color:#999999; text-decoration:line-through}

.alsespecial{ font-weight:bold; color:#990000}



.pagination {

    border-top: 1px solid #EEEEEE;

    display: inline-block;

    margin-bottom: 10px;

    padding-top: 8px;

    width: 100%;

}



.pagination .links {

    float: left;

}



.pagination .links b {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #269BC6;

    color: #269BC6;

    display: inline-block;

    font-weight: normal;

    padding: 4px 10px;

    text-decoration: none;

}



.pagination .links a {

    border: 1px solid #EEEEEE;

    color: #A3A3A3;

    display: inline-block;

    padding: 4px 10px;

    text-decoration: none;

}



.pagination .results {

    float: right;

    padding-top: 3px;

}

.error{ color:#990000; font-weight:bold}